安装环境: 1、PHP5.4版本以上,支持PHP7.0 2、支持rewrite伪静态规则 3、支持php扩展:php_curl,php_gd2,(如果配置邮箱需要添加php_openssl,php_s…

关注我们的公众号

微信公众号